struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tanmh <quesoft.cyber...@gmail.com>
Subject Re: how to confirm eclipse wtp contain struts 2.x?
Date Sun, 30 Mar 2008 13:19:48 GMT
hi stanlick,

yes, I did go to the site. but, i'm not sure on how to make it as a 
plugin to deploy in eclipse 3.3.
i did downloaded the war file and import into eclipse 3.3, it 's working 
fine. is it every project I just need to copy 5 files to Web App Libraries,
commons-logging-1.0.4.jar
freemarker=2.3.8.jar
ognl-2.6.11.jar
struts2-core-2.0.11.jar
xwork-2.0.4.jar
?

then, consider is struts enabled?

Thank you.

Regards,
Tan



stanlick@gmail.com wrote:
> Hey Tan --
>
> I doubt WTP contains Struts2, but you can get it
> here<http://struts.apache.org/2.x/>
> .
>
> On Sun, Mar 30, 2008 at 5:54 AM, Tan CyberT@n <quesoft.cybertan@gmail.com>
> wrote:
>
>   
>> I'm a new user in sruts and wtp.  may i know is wtp all in one contained
>> struts 2.x ? if no. how can i import it as a plug-in?
>>
>>     
>
>
>
>   


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message